/*     26340 : 타이틀 텍스트      */
.title__26340__ {font-size:0}
.title__26340__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__26340__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__26340__ p {font-size:28px}
}

/*     26341 : 이미지 (비율형)      */
.img_ratio__26341__ {max-width:100%;vertical-align:top}
.img_ratio__26341__ * {box-sizing:border-box}
.img_ratio__26341__ a {display:block;vertical-align:top}
.img_ratio__26341__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__26341__ img {width:auto}
}

/*     26342 : 이미지 (비율형)      */
.img_ratio__26342__ {max-width:100%;vertical-align:top}
.img_ratio__26342__ * {box-sizing:border-box}
.img_ratio__26342__ a {display:block;vertical-align:top}
.img_ratio__26342__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__26342__ img {width:auto}
}

/*     26343 : 이미지 (비율형)      */
.img_ratio__26343__ {max-width:100%;vertical-align:top}
.img_ratio__26343__ * {box-sizing:border-box}
.img_ratio__26343__ a {display:block;vertical-align:top}
.img_ratio__26343__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__26343__ img {width:auto}
}

